import React from 'react';
export default function StickyNote2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-180h400v-200h200v-400H180zm-60 60v-720h720v480L600-120zm180-300v-60h170v60zm0-160v-60h360v60zM180-180v-600z" })));
}
